    /**
    * Eric Meyer's Reset CSS v2.0 (http://meyerweb.com/eric/tools/css/reset/)
    * http://cssreset.com
    */
    html, body, div, span, applet, object, iframe,
    h1, h2, h3, h4, h5, h6, p, blockquote, pre,
    a, abbr, acronym, address, big, cite, code,
    del, dfn, em, img, ins, kbd, q, s, samp,
    small, strike, strong, sub, sup, tt, var,
    b, u, i, center,
    dl, dt, dd, ol, ul, li,
    fieldset, form, label, legend,
    table, caption, tbody, tfoot, thead, tr, th, td,
    article, aside, canvas, details, embed,
    figure, figcaption, footer, header, hgroup,
    menu, nav, output, ruby, section, summary,
    time, mark, audio, video {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
    }
    /* HTML5 display-role reset for older browsers */
    article, aside, details, figcaption, figure,
    footer, header, hgroup, menu, nav, section {
    display: block;
    }
    body {
    line-height: 1.3;
    }
    ol, ul {
    list-style: none;
    }
    blockquote, q {
    quotes: none;
    }
    blockquote:before, blockquote:after,
    q:before, q:after {
    content: '';
    content: none;
    }
    table {
    border-collapse: collapse;
    border-spacing: 0;
    }





/* ============================== */
/* ! Layout for desktop version   */
/* ============================== */

* { padding:0; margin:0; }

h1 {
	font-size:138.5%;  
}
h2 {
	font-size:123.1%; 
}
h3 {
	font-size:108%;  
}
h1,h2,h3 {
	margin:1em 0 0.5em;
}
h1,h2,h3,h4,h5,h6,strong {
	font-weight:bold; 
}
abbr,acronym {
	border-bottom:1px dotted #000;
	cursor:help;
} 
em {
	font-style:italic;
}
blockquote,ul,ol,dl {
	margin:1em;
}
ol,ul,dl {
	margin-left:2em;
}
ol li {
	list-style: decimal outside;	
}
ul li {
	list-style: disc outside;
	line-height:2em;
}
dl dd {
	margin-left:1em;
}
th,td {
	border:1px solid #000;
	padding:.5em;
}
th {
	font-weight:bold;
	text-align:center;
}
caption {
	margin-bottom:.5em;
	text-align:center;
}
p,fieldset,table {
	margin-bottom:1em;
}

p, ul, li, table, tr, td, span, a, div, textarea, input { font-family: Arial, sans-serif; }

sup {font-size:60%; vertical-align:top;}

a { color: #45b9de; }

table, tr, td { border:none; }

p, ul, li, span, td, input, div, textarea { color: #f5f5f5; font-size:12px; }

span { color: #f5f5f5; }

ul > li
{
    color: #f5f5f5;
}

ul > li > span
{
    color: #f5f5f5;
}

/* CODE */

body { background: #000000; }
p { max-width:90%; }
h2 { font-family: 'Segoe UI', Helvetica, arial, sans-serif; font-size: 24px; color: #f5f5f5; font-weight: bold; padding-left:25px; background: url('../images/arrow.png') no-repeat 0 8px transparent; }
h3 { font-family: 'Segoe UI', Helvetica, arial, sans-serif; font-size: 24px; color: #f5f5f5; font-weight: 100; padding-left:25px; margin-top:0;}
.price { font-family: 'Segoe UI', Helvetica, arial, sans-serif; font-size: 24px; color: #f5f5f5; font-weight: normal; }
.price span { font-family: 'Segoe UI', Helvetica, arial, sans-serif; font-size: 16px; color: #f5f5f5; font-weight: normal; }
.m-first { margin-top: 0 ; }
.m-last { margin-bottom: 0 ; }

.center-align { margin: 0 auto; text-align:center; }

.container { background-color: #000000; }

.float { float:left; margin-right:10px; }
.imgRight { float:right; margin-left:40px; }

.p-large { font-size: 20px; }

.title {
    margin-bottom: 25px;
    position: relative;
}

.title:before {

	position:absolute;
	background: url("../images/title-bg.png") repeat-x scroll center center transparent;
    content: "";
    height: 15px;
    margin-top: -7px;
    top: 50%;
    width: 100%;
}

.title span {
    background-color: #FFFFFF;
    padding-right: 7px;
	background-image: url("");
	position: relative;
	display: inline-block;
}

hr {  
	border: 0; 
	height: 1px; 
	background: #c80f1d; 
	background-image: -webkit-linear-gradient(left, #640f0a, #c80f1d, #640f0a); 
	background-image: -moz-linear-gradient(left, #640f0a, #c80f1d, #640f0a); 
	background-image: -ms-linear-gradient(left, #640f0a, #c80f1d, #640f0a); 
	background-image: -o-linear-gradient(left, #640f0a, #c80f1d, #640f0a);
	position: relative;
    top: -20px;
}

footer { background-color: #005178;}
footer span, footer span a { color: #dddddd; text-decoration: none; font-style: none; font-size:16px;}
footer span a:hover { color: #ffffff; }

.darkbg { border-top: 1px solid #002f46; background-color: #005178; height:40px;}
.lightbg { border-top: 1px solid #dbecf4; background-color: #f3fafd; }

.clear { content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0; 
}

.ads { text-align:left; }
.social { margin-right:8px;}

.registernow { color:#2f97d3; font-size:26px; }

.pad1 { padding-bottom:10px; }

.copyright { color: #eeeeee; }
.ubera { color: #00537f; }

.fade {
  position: relative;
}

.fade div {
  position: absolute;
  top: 0;
  right: 0;
  display: none;
}

.submitbtn {
 width: 169px;
 height:50px;
 display:block;
 background:transparent url('../images/submit.png') center top no-repeat;
 text-indent: -9999px;
 cursor: pointer;
}

.submitbtn:hover {
   background-image: url('../images/submit-hover.png');
}

.buynowbtn {
 width: 169px;
 height:50px;
 display:inline-block;
 background:transparent url('../images/buy-now.png') center top no-repeat;
 text-indent: -9999px;
 cursor: pointer;
 margin-top: 30px;
}

.buynowbtn:hover {
   background-image: url('../images/buy-now-hover.png');
}

.box { 
	background: #1b1b1b;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#1b1b1b', endColorstr='#000000'); /* for IE */
	background: -webkit-gradient(linear, left top, left bottom, from(#1b1b1b), to(#000000)); /* for webkit browsers */
	background: -moz-linear-gradient(top,  #1b1b1b,  #000000); /* for firefox 3.6+ */
	border-radius:10px; 
	border:1px solid #403f42; 
	margin: 40px 0 0;
    width: 100%;
	float: left;
	position:relative;
}

.box2 { 
	background: #1b1b1b;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#1b1b1b', endColorstr='#000000'); /* for IE */
	background: -webkit-gradient(linear, left top, left bottom, from(#1b1b1b), to(#000000)); /* for webkit browsers */
	background: -moz-linear-gradient(top,  #1b1b1b,  #000000); /* for firefox 3.6+ */
	border-radius:10px; 
	border:1px solid #403f42; 
	margin: 40px 0 0;
    width: 100%;
	float: left;
	position:relative;
}

.red-box { 
	background: #7e1518;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#95141b', endColorstr='#631313'); /* for IE */
	background: -webkit-gradient(linear, left top, left bottom, from(#95141b), to(#631313)); /* for webkit browsers */
	background: -moz-linear-gradient(top,  #95141b,  #631313); /* for firefox 3.6+ */
	border-radius:10px; 
	margin: 40px 0 0;
    width: 100%;
	float: left;
	position:relative;
}

.content-margin { padding:0 5%; }

.content { padding: 35px; }
.aligncenterbox { text-align:center; margin: 0 auto; padding-top:10px; }
.largewhite { font-size:24px; font-family: Helvetica, arial, sans-serif; letter-spacing: -0.5px; font-weight:100; }
.largeblue { font-size:18px; color: #0095d3; font-family: Helvetica, arial, sans-serif; letter-spacing: -0.5px; font-weight:100; text-align:center;}

#ajax-contact-form td { vertical-align: middle; }



/* ============================= */
/* ! Layout for Form   */
/* ============================= */

.notification_error
{
	background-color: #FFEEbb;
	padding: 15px;
	color: #E58200;
	width:30%;
	float:right;
}

.notification_ok
{
	background-color: #bedfff;
	color: #0489be;
	padding: 15px;
	width:30%;
	float:right;
}

#hide { display:none; }

table { margin-bottom:0; }

input, textarea {
	background: #f5f5f5;
	font-family: Arial, sans-serif;
	color: #555555;
	border: none;
	width: 100%;
}

input[type="text"], textarea { border: 1px solid #CCCCCC; margin: 0; padding: 8px 10px; }


form, table, td { max-width:100%; }


/* ============================= */
/* ! Layout for mobile version   */
/* ============================= */

@media handheld, only screen and (max-width: 767px) {

	body {
		
	}

}


/* ========================================== */
/* ! Provide higher res assets for iPhone 4   */
/* ========================================== */

@media only screen and (-webkit-min-device-pixel-ratio: 2) { 

/*	.logo {
		background: url(logo2x.jpg) no-repeat;
		background-size: 212px 303px;
	}*/

}






